cob-config(1)

NAME
cob-config - helper script for libcob (GnuCOBOL)

SYNOPSIS
cob-config [options]

DESCRIPTION
This is a shell script which simplifies building applications against libcob.

OPTIONS

--prefix
    echos the package-prefix of libcob

--exec-prefix
    echos the executable-prefix of libcob

--version
    echos the release version of libcob

--libs
    echos the libraries needed to link with libcob

--cflags
    echos the C compiler flags needed to compile with libcob

SEE ALSO
cobc(1) cobcrun(1)